### Function

# RB gst_get_missing_plugin_type

#### Declaration [src]

    RBGstMediaType
    rb_gst_get_missing_plugin_type (
      const GstStructure* structure
    )

#### Description

No description available.

#### Parameters

`structure`

  Type: `GstStructure`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `RBGstMediaType`

No description available.